/*
Theme Name:     SASA - Twenty Ten Child
Theme URI:      http: //blogs.elon.edu/
Description:    Child theme for the Twenty Ten theme for SASA
Author:         Elon Teaching and Learning Technologies
Theme URI:      http: //blogs.elon.edu/
Template:       twentyten
Version:        0.1.0
*/

/* Reset browser defaults */
@import url('../twentyten/style.css');
body {
	background: #f5f5f5 url(images/blackgradient_bkgd.png) center 125px repeat-x;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
}
#wrapper {
	background:none;
	margin-top:40px;
}
#header {
	padding:0;
}
#branding img {
	border:0;
}
#site-title {
	margin-bottom:10px;
	width:560px;
}
#connect {
	float:right;
	background: url(http://www.elon.edu/images/e-web/org/sasa/template-elements/connect_bkgd.jpg) right top no-repeat;
	width:295px;
	height:60px;
	padding:20px 54px 0 0;
	margin:-25px -32px -10px 0;
	text-align:right;
}
#connect a {
	float:right;
}
#container {
	float:right;
}
#primary {
	float:left;
}
h1, h2, h3, h4, h5, h6, dt {
	font-family:Cambria,'Hoefler Text',Utopia,'Palatino Linotype',Palatino,Times,'Times New Roman',Georgia,serif!important;
}
#content h1, #content h2 {
	color:#990000;
}
#content .entry-title {
	border-bottom:3px double #CCCCCC;
	color:#990000;
}
#content, #content input, #content textarea {
	font-size:12px;
}
a:link, a:visited, a:active {
	color:#990000!important;
}
a:hover {
	color:#770000!important;
}
.widget-title {
	font-size:16px;
	color:#990000;
	margin-bottom:7px;
}
#main .widget-area ul ul {
	margin:0;
}
#main .widget-area ul ul li {
	list-style:none;
	border-bottom:1px solid #CCCCCC;
	padding:3px 0;
}
#main .widget-area ul ul li:last-child {
	border:0;
}
.widget-area a:link, .widget-area a:visited, .widget-area a:active {
	color:#333!important;
}
.widget-area a:hover {
	color:#770000!important;
}
.entry-meta {
	font-size:11px;
}



/* Page Navigation */
#access .menu-header, div.menu {
	float:left;
	margin:0;
	width:940px;
}
#access .menu ul {
	width:100%;
	margin:0;
	position:relative;
	z-index:2;
}
#access .menu li {
	list-style-type:none;
	position:relative;
	float:left;
}
#access .menu li a {
	padding:8px 10px 8px 50px;
	line-height:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#ffd600!important;
	text-decoration:none;
	cursor:pointer;
	display:block;
	border:0;
	font-size:12px;
	min-height:24px;
}
#access .menu li:first-child a {
	background:url(images/home_bkgrd.png) left top no-repeat;
	padding-left:20px;
	width:44px;
}
#access .menu li + li a {
	background:url(images/green_toplink_bkgrd.png) left top no-repeat;
	width:82px;
}
#access .menu li + li + li a {
	background:url(images/blue_toplink_bkgrd.png) left top no-repeat;
	width:144px;
}
#access .menu li + li + li + li a {
	background:url(images/red_toplink_bkgrd.png) left top no-repeat;
	width:126px;
}
#access .menu li + li + li + li + li a {
	background:url(images/black_toplink_bkgrd.png) left top no-repeat;
	width:98px;
}
#access .menu li + li + li + li + li + li a {
	background:url(images/green2_toplink_bkgrd.png) left top no-repeat;
	width:116px;
}
#access .menu li a:hover {
	border:0;
	color:#fff!important;
}
#access .menu ul.submenu {
	background:#ffd600 url(images/dropDown_bkgd.png) left top repeat-x;
	display:none;
	position:absolute;
	border:6px solid #fff;
	border-top:0;
	z-index:20;
}
#access .menu li.green ul.submenu {
	width:136px;
}
#access .menu li.blue ul.submenu {
	width:198px;
}
#access .menu li.red ul.submenu {
	width:180px;
}
#access .menu li.black ul.submenu {
	width:152px;
}
#access .menu li.green2 ul.submenu {
	width:164px;
}
#access .menu ul.submenu li {
	color:#000;
	list-style-type:none;
	width:100%;
}
#access .menu ul.submenu li a {
	background:none;
	color:#000!important;
	text-transform:none;
	border-bottom:1px solid #555;
	font-weight:normal;
	width:auto;
	padding:10px 10px;
}
#access .menu ul.submenu li a:hover {
	background-color:#fff;
}
#access .menu ul.submenu li:first-child a {
	padding-top:15px;
}
#access .menu ul.submenu li:last-child a {
	border-bottom:0;
	padding-bottom:15px;
}
#access .menu ul.submenu li:last-child ul li a {
	border-bottom:1px solid #555;
	padding-bottom:10px;
}
#access .menu ul.submenu li ul li:first-child a {
	padding-top:15px;
}
#access .menu ul.submenu li ul li:last-child a {
	border-bottom:0;
	padding-bottom:15px;
}
#access .menu ul.submenu2 {
	background:#ffd600 url(images/dropDown_bkgd.png) left top repeat-x;
	display:none;
	position:absolute;
	border:6px solid #fff;
	z-index:21;
	width: 180px;
	top:0;
	left:180px;
}
